R4i RTS 3ds gold FW update error

Discussion in 'R4 DS' started by NariIro, Jul 11, 2013.

  1. NariIro
    OP

    NariIro GBAtemp Regular

    Member
    160
    21
    Mar 11, 2013
    United States
    So im trying to update my R4i RTs 3ds gold to the latest FW. Problem is im following all the steps outlined but im getting an error. Ive attached a picture of the error. Ive reformatted the SDcard and only put on the wood 1.60 and the update file and im still getting this error.

    [​IMG]
     
  2. Rydian

    Rydian Resident Furvertâ„¢

    Member
    27,883
    8,107
    Feb 4, 2010
    United States
    Cave Entrance, Watching Cyan Write Letters
    We can't see stuff from your e-mail. Put the image on something like tinypic.com or imageshack.us or postimage.org and show us.
     
  3. NariIro
    OP

    NariIro GBAtemp Regular

    Member
    160
    21
    Mar 11, 2013
    United States
  4. NariIro
    OP

    NariIro GBAtemp Regular

    Member
    160
    21
    Mar 11, 2013
    United States
    reposted with new link
     
  5. NariIro
    OP

    NariIro GBAtemp Regular

    Member
    160
    21
    Mar 11, 2013
    United States
    Self Bump
     
  6. rehevkor

    rehevkor GBAtemp Fan

    Member
    447
    117
    Feb 21, 2011
    Having the same problem. Either updating to 6.0 or 4.5.
     
  7. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,931
    Sep 8, 2009
    One's inner self
    your using the wrong file

    that or you already cut the line before you updated
     
  8. NariIro
    OP

    NariIro GBAtemp Regular

    Member
    160
    21
    Mar 11, 2013
    United States
    i havent cut the card, and i downloaded the one off of their official site. the last time i opened a cart (acekard 2i) it didnt fit back in my ds properly.
     
  9. Pong20302000

    Pong20302000 making notes on everything

    Member
    8,076
    1,931
    Sep 8, 2009
    One's inner self
    when i say wrong file you are using the DSL update file, you must use the 3DS Update file, even in a DSLite or a DS Phat

    after then you cut the line
     
  10. NariIro
    OP

    NariIro GBAtemp Regular

    Member
    160
    21
    Mar 11, 2013
    United States
    I am using the 3ds-DSi file. thats what i first looked at when i got the error